.socialMedia p {
  margin-bottom: 10px;
  font-size: 1.4rem;
  color: #7f7f7f;
}

.socialMedia .be-contactSocial > a {
  width: 35px;
  height: 35px;
  font-size: 20px;
  line-height: 20px;
}

.socialMedia .be-contactSocial > a.icon-axa_icon_16_info {
  font-size: 40px;
  line-height: 40px;
}

.socialMedia .be-contactSocial > a.icon-axa_icon_16_googleplus {
  font-size: 22px;
  line-height: 22px;
}

/*
  Code Required by Imperia!
  @mixin > Please do not change or delete!
  */

.shariff li,
.shariff li a {
  height: 35px !important;
}

.shariff .orientation-horizontal li {
  width: 40px;
  float: none;
  margin-right: 5px;
}

.shariff .orientation-horizontal .info {
  border: 0 none;
  padding-left: 0;
  width: 38px;
}

.shariff .orientation-horizontal .info a {
  color: #cccccc;
}

.shariff .orientation-horizontal .info a span {
  font-size: 40px;
}

.be-contactSocial a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
  color: #ffffff;
  border-radius: 50%;
  text-align: center;
  font-size: 18px;
  line-height: 18px;
}

.socialMedia .be-contactSocial a {
  width: 35px;
  height: 35px;
  font-size: 20px;
  line-height: 20px;
}

.socialMedia .be-contactSocial a span {
  font-size: 20px;
  line-height: 35px;
}

li.shariff-button {
  padding-left: 0;
  margin-bottom: 0 !important;
  padding-bottom: 0;
}

.shariff .mail a {
  background-color: #f07662;
}

.fab,
.fas {
  font-family: "axa-iconfont-functional" !important;
}

.fa-facebook-f:before {
  content: "\E907";
}

.fa-twitter:before {
  content: "\E908";
}

.fa-google-plus-g:before {
  content: "\E90B";
}

.fa-linkedin-in:before {
  content: "\E909";
}

.fa-xing:before {
  content: "\E90A";
}

.fa-envelope:before {
  content: "\E913";
}

.fa-info:before {
  content: "\E90E";
}

.be-contactSocial .fa-envelope {
  background-color: #f07662;
}

.shariff:after, .shariff:before {
  content: " ";
  display: table
}

.shariff:after {
  clear: both
}

.shariff ul {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 280px
}

.shariff li {
  overflow: hidden
}

.shariff li, .shariff li a {
  height: 35px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.shariff li a {
  color: #fff;
  position: relative;
  display: block;
  text-decoration: none
}

.shariff li .fab, .shariff li .far, .shariff li .fas {
  width: 35px;
  line-height: 35px;
  text-align: center;
  vertical-align: middle
}

.shariff .orientation-horizontal li {
  -webkit-box-flex: 1
}

.shariff .orientation-horizontal .info {
  -webkit-box-flex: 0
}

.shariff .orientation-horizontal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.shariff .orientation-horizontal li {
  float: left;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  width: 40px;
  margin-right: 3%;
  margin-bottom: 10px
}

.shariff .orientation-horizontal li:last-child {
  margin-right: 0;
  padding-left: 0
}

.shariff .facebook a {
  background-color: #3b5998
}

.shariff .info {
  border: 1px solid #ccc
}

.shariff .info a {
  color: #666;
  background-color: #fff
}

.shariff .linkedin a {
  background-color: #0077b5
}

.shariff .mail .fa-envelope {
  font-size: 21px
}

.shariff .twitter a {
  background-color: #55acee
}

.shariff .xing a {
  background-color: #126567
}
